HELP! I can't use legacy -1 reply

Please wait...

Guest

I didn't make it!

0 XP

 
#1 10 years ago

Hiya,

I got a problem, when ever I use Legacy i get this error:

EXCEPTION: ACCESS VIOLATION 0x00638e0f 0x000000c4 0x00639780 0xfffffce8 EAX:00000000h ESI:00000000h EBX:0012f7f8h EDI:007d1d18h ECX:00000072h EBP:0477e8ach EDX:00000004h ESP:0012f6f8h EIP:00638e0fh EID:00000000h SS: 00000023h CS: 0000001bh DS: 00000023h FS: 0000003bh

What ever I try to do to solve it, it doesn't work. I've tried the "problem solve" elsewhere but that still doesn't work (the one on here).

Any suggestions?




tj_hawk

Terran Emperor

50 XP

2nd April 2008

0 Uploads

731 Posts

0 Threads

#2 10 years ago

sometimes when you get that, it's because something isn't installed correctly or sometimes it's odf file error. was there any new mods you've installed lately?




anazonda

Pro-Filer thinks I'm cool!!

50 XP

17th June 2006

0 Uploads

444 Posts

0 Threads

#3 10 years ago
Kophjaeger

GF Pwns Me!

50 XP

6th February 2009

0 Uploads

58 Posts

0 Threads

#4 10 years ago

When do you get the error and do you get it all the time? All that is telling you is one part of the game doesn't like another, usually because of an installation of a modded part. When it shows up is a big cue where to look.